@charset "utf-8";
/* CSS Document */


/**  主体颜色  **/
.main .big_sect .sect_2 ul li,.main .big_sect .sect_2 .tips_wraper a.c008800,.main .big_sect .img_wraper .proInfo a.pro_name{color:#008800;}   /* 底部 如何使用积分 列 绿色   3 Info 右边 顶部 标题 */

.main .small_sect .all_class_b li.on a,.cff6600,.main a.c999999:hover,.main .big_sect .sect_2 ul li.on,.main .big_sect .sect_2 .tips_wraper a.c008800:hover,.main .big_sect .img_wraper .proInfo a.pro_name:hover,.main .big_sect .detail_wraper .detail_h{color:#FF6600;}   /* 全部商品分类 内容行 选定  4  底部 如何使用积分 列 选定 */



/***    价格颜色   *****/
.cff6600 .yen{color:#FF6600;} 
 


/***    边框   *****/
.main .small_sect .all_class_b,.main .big_sect .img_wraper{border:1px solid #FFE2A6;}  /* 全部商品分类 内容  2 Info 右边 顶部 */
.main .small_sect .rank .rank_b .rank_info_fir strong{border-right:1px solid #FF6600;} /* 积分兑换排行榜  数字*/
.main .big_sect .sect_3 .calss_h{border-bottom:2px solid #FB8022;}  /* 精品兑换 */
.main .big_sect .sect_3 .calss_b ul li.hover{border: 1px solid #FFDC64;}   /* 商品展示 li hover */
.main .big_sect .sect_2 ul li.on{border-top:2px solid #FF6600}  /*  如何使用积分 列 选定  */


.main .small_sect .all_class_b{border-width:0 1px 1px;} 



/***    背景颜色   *****/
.main .small_sect .all_class_b li,.main .big_sect .sect_3 .calss_h,.main .big_sect .sect_2 ul li.on,.main .big_sect .sect_2 .tips_wraper,.main .big_sect .img_wraper .proInfo{background:#FFFCEB;}   /* 全部商品分类 内容 列  2 精品兑换  3 如何使用积分 列 选定  5  Info 右边 顶部  */
.main .small_sect .all_class_b li.on{background:#fff;}
.main .small_sect .rank .rank_b .rank_info_sec .rank_info_sec_h span{background:#FF6600;color:#fff;}  /* 积分兑换排行榜 选中 数字*/
.main .big_sect .sect_3 .calss_b ul li.hover{background-color:#FFFDF0;}  /* 商品展示 li hover */




/*  商城订单  */

.order-up .box-order h2{background:#F57C00;}  /* 签证订单 填写订单 */
.order-up .box-inner{border:6px solid #F57C00;border-top:none;border-bottom:none;}
.box h3{background: #FFFEDD;border-top:1px solid #FFCA7F;}    /* 签证订单 预订信息 */
.cny{color:#FF6600;}      /* 签证订单 订单价格 */
.sale dl dd em{border:1px solid #339900;color:#339900;}
.vServiceTel{color:#FF6600;}   /* 签证订单 在线客服   电话 */